Visual Studio Ide for Arduino
https://www.visualmicro.com/forums/YaBB.pl
>> >> PLEASE READ - UPGRADING TO Arduino 1.6.11
https://www.visualmicro.com/forums/YaBB.pl?num=1473027205

Message started by Visual Micro on Sep 4th, 2016 at 11:13pm

Title: PLEASE READ - UPGRADING TO Arduino 1.6.11
Post by Visual Micro on Sep 4th, 2016 at 11:13pm
PLEASE NOTE: Upgrading Arduino IDE to 1.6.11 can cause compile errors. In that case open the "Visual Micro Explorer > Board Manager" then click the Rescan button twice. After that there should be no problems. Please report to the forum if you encounter other issues. Version 1609.4.3 + of Visual Micro is required for Arduino 1.6.11+

Visual Studio Ide for Arduino » Powered by YaBB 2.5.2!
YaBB Forum Software © 2000-2019. All Rights Reserved.